@charset "utf-8";
body,button,h1,h2,h3,h4,h5,h6,input,select,textarea{
    font-family:'Malgun Gothic',dotum,sans-serif
}
.hd_pops,body{
    background:#fff
}
#hd_sch #sch_stx,#hd_sch #sch_submit{
    height:45px;
    background:#2c2c2c;
    float:left
}
.hd_pops_footer,.hd_pops_footer .hd_pops_reject{
    text-align:left;
    background:#000
}
.gnb_1da,.gnb_2da,a{
    text-decoration:none
}
#ft,#hd{
    background:#212020
}
#container_wr,#ft_copy,#ft_wr,#gnb .gnb_wrap,#hd_pop,#hd_wrapper,#tnb .inner{
    width:1200px
}
#container_wr,#ft,#ft_copy,#gnb .gnb_wrap,#hd_pop,#hd_wrapper,#tnb,#tnb .inner{
    margin:0 auto
}
#bo_v_con ol,#bo_v_con ul{
    margin:1em 0;
    padding-left:40px
}
.tbl_head01 td,.tbl_head02 td,p{
    word-break:break-all
}
#ft_company h2,#validation_check p,.latest_wr{
    margin-bottom:20px
}
.lt_wr:nth-child(3n+1),.pg_wrap{
    clear:both
}
html{
    overflow-y:scroll
}
body{
    margin:0;
    padding:0;
    font-size:.75em
}
fieldset,form,h1,h2,h3,h4,h5,h6,html,img{
    margin:0;
    padding:0;
    border:0
}
h1,h2,h3,h4,h5,h6{
    font-size:1em
}
.sv_nojs .sv,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
dd,dl,dt,ul{
    margin:0;
    padding:0;
    list-style:none
}
#captcha legend,legend{
    position:absolute;
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
    text-indent:-9999em;
    overflow:hidden
}
button,img,input,label,select{
    vertical-align:middle;
    font-size:1em
}
button,input{
    margin:0;
    padding:0;
    font-size:1em
}
button,input[type=submit]{
    cursor:pointer
}
select,textarea{
    font-size:1em
}
select{
    margin:0
}
p{
    margin:0;
    padding:0
}
#captcha.m_captcha #captcha_reload span,hr{
    display:none
}
pre{
    overflow-x:scroll;
    font-size:1.1em
}
a{
    color:#000
}
*,:after,:before{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
input[type=password],input[type=text],textarea{
    -webkit-transition:.3s ease-in-out;
    -moz-transition:.3s ease-in-out;
    -ms-transition:.3s ease-in-out;
    -o-transition:.3s ease-in-out;
    outline:0
}
input[type=password]:focus,input[type=text]:focus,select:focus,textarea:focus{
    -webkit-box-shadow:0 0 5px #9ed4ff;
    -moz-box-shadow:0 0 5px #9ed4ff;
    box-shadow:0 0 5px #9ed4ff;
    border:1px solid #558ab7!important
}
.placeholdersjs{
    color:#aaa!important
}
#ft,#hd,#wrapper{
    min-width:1200px
}
#hd_pop{
    z-index:1000;
    position:relative;
    height:0
}
#ft h1,#gnb>h2,#hd_h1,#hd_pop h2,#hd_sch h3{
    position:absolute;
    font-size:0;
    line-height:0;
    overflow:hidden
}
#ft_company,#ft_link a,#gnb_all .gnb_al_li li{
    line-height:2em
}
.hd_pops{
    position:absolute;
    border:1px solid #e9e9e9
}
#container,#ft_wr,#gnb,#gnb .gnb_1dli,#gnb .gnb_wrap,#hd_define li,#hd_qnb li,#hd_wrapper,.hd_pops_footer{
    position:relative
}
.hd_pops img{
    max-width:100%
}
.hd_pops_footer{
    padding:0;
    color:#fff
}
#container:after,#container_wr:after,#ft_wr:after,#gnb ul:after,#gnb_all .gnb_al_ul:after,#hd_define:after,#hd_qnb:after,#hd_wrapper:after,#tnb:after,.cke_sc_def dl:after,.form_01 li:after,.form_01 ul:after,.hd_pops_footer:after,.latest_top_wr:after,.latest_wr:after,.list_01 li:after,.new_win .btn_confirm:after,.new_win .new_win_con:after,.new_win .win_ul:after,.pg_wrap:after{
    display:block;
    visibility:hidden;
    clear:both;
    content:""
}
.hd_pops_footer button{
    padding:10px;
    border:0;
    color:#fff
}
.hd_pops_footer .hd_pops_close{
    background:#393939;
    position:absolute;
    top:0;
    right:0
}
#gnb,.gnb_2da{
    background:#fff
}
#tnb{
    border-bottom:1px solid #383838
}
#hd_wrapper{
    height:140px;
    zoom:1
}
#logo{
    float:left;
    padding:30px 0 0
}
.hd_sch_wr{
    float:left;
    padding:30px 0;
    width:445px;
    margin-left:65px
}
#hd_sch{
    border-radius:30px;
    overflow:hidden
}
#hd_sch #sch_stx{
    width:385px;
    padding-left:10px;
    border-radius:30px 0 0 30px;
    border:0;
    border-right:0;
    font-size:1.25em;
    color:#fff
}
#hd_sch #sch_submit{
    width:60px;
    border:0;
    color:#fff;
    border-radius:0 30px 30px 0;
    cursor:pointer;
    font-size:16px
}
#hd_define,.form_01 .left_input{
    float:left
}
#hd_define li,#hd_qnb li{
    float:left;
    font-size:1.083em;
    line-height:14px;
    border-right:1px solid #4a4a4a;
    text-align:center;
    margin:15px 10px 15px 0;
    padding-right:10px
}
#hd_define li:last-child,#hd_qnb li:last-child{
    padding-right:0;
    margin-right:0;
    border-right:0
}
#hd_define li a,#hd_qnb li a{
    display:inline-block;
    color:#919191
}
#hd_define li.active a,.gnb_2da:focus,.gnb_2da:hover,.hd_login a{
    color:#fff
}
#hd_qnb{
    float:right;
    text-align:right
}
#hd_qnb li span{
    display:block;
    margin-top:5px;
    font-size:.92em
}
#hd_qnb .visit .visit-num{
    display:inline-block;
    line-height:16px;
    padding:0 5px;
    margin-left:5px;
    border-radius:10px;
    background:#da22f5;
    color:#fff;
    font-size:10px
}
.hd_login{
    position:absolute;
    right:0;
    top:60px
}
.hd_login li{
    float:left;
    margin:0 5px;
    border-left:1px solid #616161;
    padding-left:10px;
    line-height:13px
}
#gnb_all .gnb_al_ul>li:nth-child(5n+1),.hd_login li:first-child{
    border-left:0
}
#gnb .gnb_wrap:active,#gnb .gnb_wrap:focus,#gnb .gnb_wrap:hover{
    z-index:3
}
#gnb #gnb_1dul{
    font-size:1.083em;
    padding:0;
    border-bottom:1px solid #e0e2e5;
    zoom:1
}
#gnb .gnb_1dli{
    float:left;
    line-height:55px;
    padding:0
}
#gnb_all,.gnb_1dli .bg,.gnb_2dul{
    position:absolute
}
#gnb .gnb_1dli:hover>a{
    color:#3a8afd;
    -webkit-transition:background-color 2s ease-out;
    -moz-transition:background-color .3s ease-out;
    -o-transition:background-color .3s ease-out;
    transition:background-color .3s ease-out
}
.gnb_1dli .bg{
    top:24px;
    right:8px;
    display:inline-block;
    width:10px;
    height:10px;
    overflow:hidden;
    background:url('./images/gnb_bg2.gif') 50% 50% no-repeat;
    text-indent:-999px
}
#gnb_all,#gnb_all_bg{
    width:100%;
    display:none
}
.gnb_1da{
    display:block;
    font-weight:700;
    padding:0 15px;
    color:#080808
}
.gnb_1dli.gnb_al_li_plus .gnb_1da{
    padding-right:25px
}
.gnb_2dli:first-child{
    border:0
}
.gnb_2dul{
    display:none;
    top:54px;
    min-width:140px;
    padding-top:2px
}
.pg_current,.pg_page{
    min-width:30px;
    height:30px
}
.gnb_2dul .gnb_2dul_box{
    border:1px solid #e0e2e5;
    border-top:0;
    padding:0;
    -webkit-box-shadow:0 1px 5px rgba(97,97,97,.2);
    -moz-box-shadow:0 1px 5px rgba(97,97,97,.2);
    box-shadow:0 1px 5px rgba(97,97,97,.2)
}
.gnb_2da{
    display:block;
    padding:0 10px;
    line-height:40px;
    color:#080808;
    text-align:left
}
a.gnb_2da:hover{
    color:#3a8afd;
    background:#f7f7f8;
    -moz-transition:.3s ease-out;
    -o-transition:.3s ease-out;
    transition:.3s ease-out
}
.gnb_1dli_over .gnb_2dul{
    display:block;
    left:0
}
.gnb_1dli_over2 .gnb_2dul{
    display:block;
    right:0
}
.gnb_wrap .gnb_empty{
    padding:10px 0;
    width:100%;
    text-align:center;
    line-height:2.7em;
    color:#080808
}
.gnb_wrap .gnb_empty a{
    color:#3a8afd;
    text-decoration:underline
}
.btn02:hover,.btn_cke_sc,.pg a:focus,.pg a:hover,.tbl_frm01 a,a.btn01,a.btn01:focus,a.btn01:hover,a.btn02:focus{
    text-decoration:none
}
#gnb_all .gnb_al_li li a,.gnb_wrap .gnb_al_ul .gnb_empty,.gnb_wrap .gnb_al_ul .gnb_empty a{
    color:#555
}
#gnb .gnb_menu_btn{
    background:#4158d1;
    color:#fff;
    width:50px;
    height:55px;
    border:0;
    vertical-align:top;
    font-size:18px
}
#gnb .gnb_close_btn{
    background:#fff;
    color:#b6b9bb;
    width:50px;
    height:50px;
    border:0;
    vertical-align:top;
    font-size:18px;
    position:absolute;
    top:0;
    right:0
}
#gnb .gnb_mnal{
    float:right;
    padding:0
}
#gnb_all{
    border:1px solid #c5d6da;
    background:#fff;
    z-index:1000;
    -webkit-box-shadow:0 2px 5px rgba(0,0,0,.2);
    -moz-box-shadow:0 2px 5px rgba(0,0,0,.2);
    box-shadow:0 2px 5px rgba(0,0,0,.2)
}
#gnb_all h2{
    font-size:1.3em;
    padding:15px 20px;
    border-bottom:1px solid #e7eeef
}
#gnb_all .gnb_al_li{
    float:left;
    width:20%;
    min-height:150px;
    padding:20px;
    border-left:1px solid #e7eeef
}
#gnb_all .gnb_al_li .gnb_al_a{
    font-size:1.2em;
    display:block;
    position:relative;
    margin-bottom:10px;
    font-weight:700;
    color:#3a8afd
}
#gnb_all_bg{
    background:rgba(0,0,0,.1);
    height:100%;
    position:fixed;
    left:0;
    top:0;
    z-index:999
}
#container_wr{
    zoom:1
}
#aside{
    float:right;
    width:235px;
    padding:0;
    height:100%;
    margin:20px 0 20px 20px
}
#container{
    float:left;
    min-height:500px;
    height:auto!important;
    margin:20px 0;
    font-size:1em;
    width:930px;
    zoom:1
}
#container_title{
    font-size:1.333em;
    margin:0 auto;
    font-weight:700
}
#container_title span{
    margin:0 auto 10px;
    display:block;
    line-height:30px
}
.lt_wr{
    width:32%
}
.latest_top_wr{
    margin:0 -10px 20px
}
#ft{
    text-align:center
}
#ft_link,#ft_wr,.cke_sc_def dl{
    text-align:left
}
#ft_wr{
    max-width:1240px;
    margin:0;
    padding:40px 0;
    display:inline-block
}
#ft_wr .ft_cnt{
    width:25%;
    float:left;
    padding:0 20px
}
#ft_link a{
    display:block;
    color:#fff;
    font-weight:700
}
#ft_company h2{
    font-size:1.2em
}
#ft_company{
    font-weight:400;
    color:#e3e3e3
}
#ft_catch{
    margin:20px 0 10px
}
#ft_copy{
    text-align:center;
    padding:20px 0;
    color:#5b5b5b;
    font-size:.92em;
    border-top:1px solid #383838
}
#top_btn{
    position:fixed;
    bottom:20px;
    right:20px;
    width:50px;
    height:50px;
    line-height:46px;
    border:2px solid #333;
    color:#333;
    text-align:center;
    font-size:15px;
    z-index:90;
    background:rgba(255,255,255,.5)
}
#hd_login_msg,#skip_to_container a,.msg_sound_only,.sound_only{
    position:absolute;
    font-size:0;
    line-height:0;
    top:0;
    left:0
}
#top_btn:hover{
    border-color:#3059c7;
    background:#3059c7;
    color:#fff
}
#copymove .win_desc{
    text-align:center;
    display:block
}
#copymove .tbl_wrap{
    margin:20px
}
#copymove .win_btn{
    padding:0 20px 20px
}
.copymove_current{
    float:right;
    background:#ff3061;
    padding:5px;
    color:#fff;
    border-radius:3px
}
.copymove_currentbg{
    background:#f4f4f4
}
#hd_login_msg{
    overflow:hidden
}
.msg_sound_only,.sound_only{
    display:inline-block!important;
    width:0;
    height:0;
    margin:0!important;
    padding:0!important;
    border:0!important;
    overflow:hidden!important
}
#captcha,.btn_cke_sc{
    display:inline-block
}
#captcha,.list_01 li,.new_win,.new_win .win_desc,.sv_wrap{
    position:relative
}
#skip_to_container a{
    z-index:100000;
    width:1px;
    height:1px;
    overflow:hidden
}
#skip_to_container a:active,#skip_to_container a:focus{
    width:100%;
    height:75px;
    background:#21272e;
    color:#fff;
    font-size:2em;
    font-weight:700;
    text-align:center;
    text-decoration:none;
    line-height:3.3em
}
.img_fix{
    width:100%;
    height:auto
}
#captcha #captcha_img{
    height:40px;
    border:1px solid #898989;
    vertical-align:top;
    padding:0;
    margin:0
}
#captcha #captcha_mp3{
    margin:0;
    padding:0;
    width:40px;
    height:40px;
    border:0;
    background:url('../img/captcha2.png') no-repeat;
    vertical-align:middle;
    overflow:hidden;
    cursor:pointer;
    text-indent:-999px;
    border-radius:3px
}
#captcha #captcha_reload,#captcha.m_captcha #captcha_reload{
    padding:0;
    background:url('../img/captcha2.png') 0 -40px no-repeat;
    text-indent:-999px;
    vertical-align:middle;
    overflow:hidden;
    cursor:pointer
}
#captcha #captcha_reload{
    margin:0;
    width:40px;
    height:40px;
    border:0;
    border-radius:3px
}
#captcha #captcha_key{
    margin:0 0 0 3px;
    padding:0 5px;
    width:90px;
    height:40px;
    border:1px solid #ccc;
    background:#fff;
    font-size:1.333em;
    font-weight:700;
    text-align:center;
    border-radius:3px;
    vertical-align:top
}
#captcha #captcha_info,#captcha.m_captcha #captcha_info{
    display:block;
    margin:5px 0 0;
    font-size:.95em;
    letter-spacing:-.1em
}
#captcha.m_captcha audio{
    display:block;
    margin:0 0 5px;
    width:187px
}
#captcha.m_captcha #captcha_img{
    width:160px;
    height:60px;
    border:1px solid #e9e9e9;
    margin-bottom:3px;
    margin-top:5px;
    display:block
}
#captcha.m_captcha #captcha_reload{
    position:static;
    margin:0;
    width:40px;
    height:40px;
    border:0
}
#captcha.m_captcha #captcha_key{
    margin:0 0 0 3px;
    padding:0 5px;
    width:115px;
    height:29px;
    border:1px solid #b8c9c2;
    background:#f7f7f7;
    font-size:1.333em;
    font-weight:700;
    text-align:center;
    line-height:29px
}
#captcha.m_captcha #captcha_mp3{
    width:31px;
    height:31px;
    background:url('../img/captcha2.png') no-repeat;
    vertical-align:top;
    overflow:hidden;
    cursor:pointer;
    text-indent:-9999px;
    border:none
}
.cke_sc{
    margin:0 0 5px;
    text-align:right
}
.btn_cke_sc{
    padding:0 10px;
    height:23px;
    border:1px solid #ccc;
    background:#fafafa;
    color:#000;
    line-height:1.9em;
    vertical-align:middle;
    cursor:pointer
}
.cke_sc_def{
    margin:0 0 5px;
    padding:10px;
    border:1px solid #ccc;
    background:#f7f7f7;
    text-align:center
}
.cke_sc_def dl{
    margin:0 0 5px;
    zoom:1
}
.cke_sc_def dd,.cke_sc_def dt{
    float:left;
    margin:0;
    padding:5px 0;
    border-bottom:1px solid #e9e9e9
}
.cke_sc_def dt{
    width:20%;
    font-weight:700
}
.cke_sc_def dd{
    width:30%
}
#bo_v_con ul{
    display:block;
    list-style-type:disc
}
#bo_v_con ol{
    display:block;
    list-style-type:decimal
}
#bo_v_con li{
    display:list-item
}
.btn,a.btn{
    line-height:35px;
    height:35px;
    padding:0 10px;
    text-align:center;
    font-weight:700;
    border:0;
    font-size:1.4em;
    -webkit-transition:background-color .3s ease-out;
    -moz-transition:background-color .3s ease-out;
    -o-transition:background-color .3s ease-out;
    transition:background-color .3s ease-out
}
a.btn01,button.btn01{
    display:inline-block;
    padding:7px;
    border:1px solid #ccc;
    color:#000;
    background:#fafafa
}
a.btn01{
    vertical-align:middle
}
button.btn01{
    margin:0;
    text-decoration:none
}
a.btn02,button.btn02{
    padding:7px;
    border:1px solid #3b3c3f;
    background:#4b545e;
    text-decoration:none;
    display:inline-block
}
a.btn02{
    color:#fff;
    vertical-align:middle
}
button.btn02{
    margin:0;
    color:#fff
}
.btn_confirm{
    text-align:right
}
.btn_submit{
    border:0;
    background:#3a8afd;
    color:#fff;
    cursor:pointer;
    border-radius:3px
}
.btn_submit:hover{
    background:#2375eb
}
.btn_close{
    border:1px solid #dcdcdc;
    cursor:pointer;
    border-radius:3px;
    background:#fff
}
a.btn_close{
    text-align:center;
    line-height:50px
}
a.btn_cancel,button.btn_cancel{
    display:inline-block;
    background:#969696;
    color:#fff;
    text-decoration:none;
    vertical-align:middle
}
.btn_cancel:hover{
    background:#aaa
}
a.btn_frmline,button.btn_frmline{
    display:inline-block;
    width:128px;
    padding:0 5px;
    height:40px;
    border:0;
    background:#434a54;
    border-radius:3px;
    color:#fff;
    text-decoration:none;
    vertical-align:top
}
.btn_b01,.btn_b02,a.btn_b01,a.btn_b02{
    border:0;
    display:inline-block;
    text-decoration:none
}
button.btn_frmline{
    font-size:1em
}
.btn_b01,a.btn_b01{
    color:#bababa;
    vertical-align:middle;
    background:0 0
}
.btn_b01:hover{
    color:#000
}
.btn_b02,a.btn_b02{
    background:#253dbe;
    padding:0 10px;
    color:#fff;
    vertical-align:middle
}
.btn_b02:hover,a.btn_b02:hover{
    background:#0025eb
}
.btn_b03,a.btn_b03{
    display:inline-block;
    background:#fff;
    border:1px solid #b9bdd3;
    color:#646982;
    text-decoration:none;
    vertical-align:middle
}
.btn_b03:hover,a.btn_b03:hover{
    background:#ebedf6
}
.btn_b04,a.btn_b04{
    display:inline-block;
    background:#fff;
    border:1px solid #ccc;
    color:#707070;
    text-decoration:none;
    vertical-align:middle
}
.btn_b04:hover,a.btn_b04:hover{
    color:#333;
    background:#f9f9f9
}
.btn_admin,a.btn_admin{
    display:inline-block;
    color:#d13f4a;
    text-decoration:none;
    vertical-align:middle
}
.btn_admin:hover,a.btn_admin:hover{
    color:#ff3746
}
.tbl_wrap table{
    width:100%;
    border-collapse:collapse;
    border-spacing:0 5px;
    background:#fff;
    border-top:1px solid #ececec;
    border-bottom:1px solid #ececec
}
.tbl_wrap caption{
    padding:10px 0;
    font-weight:700;
    text-align:left
}
.tbl_head01,.tbl_head02{
    margin:0 0 10px
}
.tbl_head01 caption,.tbl_head02 caption{
    padding:0;
    font-size:0;
    line-height:0;
    overflow:hidden
}
.tbl_head01 thead th{
    padding:20px 0;
    font-weight:400;
    text-align:center;
    border-bottom:1px solid #ececec;
    height:40px
}
.tbl_head01 thead th input,.tbl_head02 thead th input{
    vertical-align:top
}
.tbl_head01 tfoot td,.tbl_head01 tfoot th,.tbl_head02 tfoot td,.tbl_head02 tfoot th{
    padding:10px 0;
    border-top:1px solid #c1d1d5;
    border-bottom:1px solid #c1d1d5;
    background:#d7e0e2;
    text-align:center
}
.tbl_head01 tbody th{
    padding:8px 0;
    border-bottom:1px solid #e8e8e8
}
.tbl_head01 td{
    color:#666;
    padding:10px 5px;
    border-top:1px solid #ecf0f1;
    border-bottom:1px solid #ecf0f1;
    line-height:1.4em;
    height:60px
}
.form_01 textarea,.tbl_frm01 textarea,.write_div textarea{
    height:100px;
    width:100%
}
.tbl_head01 tbody tr:hover td{
    background:#fafafa
}
.tbl_head01 a:hover{
    text-decoration:underline
}
.tbl_head02 thead th{
    padding:5px 0;
    border-top:1px solid #d1dee2;
    border-bottom:1px solid #d1dee2;
    background:#e5ecef;
    color:#383838;
    font-size:.95em;
    text-align:center;
    letter-spacing:-.1em
}
.tbl_head02 tbody th,.tbl_head02 td{
    background:#fff;
    border-top:1px solid #e9e9e9;
    border-bottom:1px solid #e9e9e9
}
.tbl_head02 thead a{
    color:#383838
}
.tbl_head02 tbody th{
    padding:5px 0
}
.tbl_head02 td{
    padding:5px 3px;
    line-height:1.4em
}
.tbl_frm01{
    margin:0 0 20px
}
.tbl_frm01 table{
    width:100%;
    border-collapse:collapse;
    border-spacing:0
}
.tbl_frm01 th{
    width:70px;
    padding:7px 13px;
    border:1px solid #e9e9e9;
    border-left:0;
    background:#f5f8f9;
    text-align:left
}
.tbl_frm01 td{
    padding:7px 10px;
    border-top:1px solid #e9e9e9;
    border-bottom:1px solid #e9e9e9;
    background:0 0
}
.form_01 textarea,.frm_input,.tbl_frm01 textarea,.wr_content textarea{
    border:1px solid #d0d3db;
    background:#fff;
    color:#000;
    vertical-align:middle;
    border-radius:3px;
    padding:5px;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075)
}
.tbl_frm01 textarea{
    padding:2px 2px 3px
}
.frm_input{
    height:40px
}
.full_input{
    width:100%
}
.half_input{
    width:49.5%
}
.twopart_input{
    width:385px;
    margin-right:10px
}
.tbl_frm01 .frm_file{
    display:block;
    margin-bottom:5px
}
.tbl_frm01 .frm_info{
    display:block;
    padding:0 0 5px;
    line-height:1.4em
}
.list_01 ul{
    border-top:1px solid #ececec
}
.list_01 li{
    border-bottom:1px solid #ececec;
    background:#fff;
    padding:10px 15px;
    list-style:none
}
.list_01 li:nth-child(odd){
    background:#f6f6f6
}
.list_01 li:hover{
    background:#f9f9f9
}
.list_01 li.empty_li{
    text-align:center;
    padding:20px 0;
    color:#666
}
.form_01 h2{
    font-size:1.167em
}
.form_01 li{
    margin-bottom:10px
}
.form_01 .margin_input{
    margin-right:1%
}
.form_01 .frm_label{
    display:inline-block;
    width:130px
}
.empty_table{
    padding:50px 0!important;
    text-align:center
}
.empty_list{
    padding:20px 0!important;
    color:#666;
    text-align:center
}
.required,textarea.required{
    background-image:url('../img/require.png')!important;
    background-repeat:no-repeat!important;
    background-position:right top!important
}
.td_board,.td_category,.td_group,.td_mng,.td_numbig{
    width:80px;
    text-align:center
}
.td_chk{
    width:30px;
    text-align:center
}
.td_date,.td_stat{
    width:60px;
    text-align:center
}
.td_datetime{
    width:110px;
    text-align:center
}
.td_mb_id,.td_nick{
    width:100px;
    text-align:center
}
.td_name{
    width:100px;
    text-align:left
}
.td_num{
    width:50px;
    text-align:center
}
.txt_active{
    color:#5d910b
}
.txt_done{
    color:#e8180c
}
.txt_expired{
    color:#ccc
}
.txt_rdy{
    color:#8abc2a
}
.new_win .tbl_wrap{
    margin:0 20px
}
.new_win #win_title{
    font-size:1.3em;
    height:50px;
    line-height:30px;
    padding:10px 20px;
    background:#fff;
    color:#000;
    -webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
    -moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
    box-shadow:0 1px 10px rgba(0,0,0,.1)
}
.new_win #win_title .sv{
    font-size:.75em;
    line-height:1.2em
}
.new_win .win_ul{
    margin-bottom:15px;
    padding:0 20px
}
.new_win .win_ul li{
    float:left;
    background:#fff;
    text-align:center;
    padding:0 10px;
    border:1px solid #d6e9ff;
    border-radius:30px;
    margin-left:5px
}
.new_win .win_ul li:first-child{
    margin-left:0
}
.new_win .win_ul li a{
    display:block;
    padding:8px 0;
    color:#6794d3
}
.new_win .win_ul .selected{
    background:#3a8afd;
    border-color:#3a8afd;
    position:relative;
    z-index:5
}
.new_win .win_ul .selected a{
    color:#fff;
    font-weight:700
}
.new_win .win_desc{
    margin:10px;
    border-radius:5px;
    font-size:1em;
    background:#f2838f;
    color:#fff;
    line-height:50px;
    text-align:left;
    padding:0 20px
}
#device_change,.new_win .win_btn,.pg{
    text-align:center
}
.new_win .win_total,.sv_wrap .sv a{
    display:inline-block;
    padding:0 10px;
    line-height:30px;
    font-weight:400
}
.new_win .win_desc i{
    font-size:1.2em;
    vertical-align:baseline
}
.new_win .win_desc:after{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:4px;
    height:50px;
    background:#da4453;
    border-radius:3px 0 0 3px
}
.new_win .frm_info{
    font-size:.92em;
    color:#919191
}
.new_win .win_total{
    float:right;
    font-size:.75em;
    color:#3a8afd;
    background:#f6f6f6;
    border-radius:5px
}
.new_win .new_win_con{
    margin:20px 0;
    padding:20px
}
.new_win .new_win_con2{
    margin:20px 0
}
.new_win .cert_btn{
    margin-bottom:30px;
    text-align:center
}
.new_win .btn_close{
    padding:0 20px;
    height:45px;
    overflow:hidden;
    cursor:pointer
}
.new_win .btn_submit{
    padding:0 20px;
    height:45px;
    font-weight:700;
    font-size:1.083em
}
.sch_word{
    color:#fff;
    background:#ff005a;
    padding:2px 5px 3px;
    line-height:18px;
    margin:0 2px
}
#validation_check{
    margin:100px auto;
    width:500px
}
#validation_check h1{
    margin-bottom:20px;
    font-size:1.3em
}
#validation_check p{
    padding:30px 20px;
    border:1px solid #e9e9e9;
    background:#fff
}
.sv_wrap{
    font-weight:400
}
.category .bo_cate_on,.pg_current{
    font-weight:700
}
.sv_wrap .sv{
    z-index:1000;
    display:none;
    margin:5px 0 0;
    font-size:.92em;
    background:#333;
    -webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,.2);
    -moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,.2);
    box-shadow:2px 2px 3px 0 rgba(0,0,0,.2)
}
.sv_wrap .sv:before{
    content:"";
    position:absolute;
    top:-6px;
    left:15px;
    width:0;
    height:0;
    border-style:solid;
    border-width:0 6px 6px;
    border-color:transparent transparent #333
}
.sv_wrap .sv a{
    margin:0;
    width:100px;
    color:#bbb
}
.sv_wrap .sv a:hover{
    background:#000;
    color:#fff
}
.sv_member{
    color:#333
}
.sv_on{
    display:block!important;
    position:absolute;
    top:23px;
    left:0;
    width:auto;
    height:auto
}
.pg_current,.pg_page,.pg_wrap{
    display:inline-block
}
.pg_wrap{
    float:left
}
.pg_current,.pg_page{
    vertical-align:middle;
    background:#eee;
    border:1px solid #eee
}
.pg_page{
    color:#494949;
    font-size:1.083em;
    line-height:28px;
    padding:0 5px;
    text-decoration:none;
    border-radius:3px
}
.pg_end,.pg_next,.pg_prev,.pg_start{
    text-indent:-999px;
    padding:0;
    border:1px solid #eee;
    overflow:hidden
}
.pg_end:hover,.pg_next:hover,.pg_page:hover,.pg_prev:hover,.pg_start:hover{
    background-color:#fafafa
}
.pg_start{
    background:url('../img/btn_first.gif') 50% 50% no-repeat #eee
}
.pg_prev{
    background:url('../img/btn_prev.gif') 50% 50% no-repeat #eee
}
.pg_end{
    background:url('../img/btn_end.gif') 50% 50% no-repeat #eee
}
.pg_next{
    background:url('../img/btn_next.gif') 50% 50% no-repeat #eee
}
.pg_current{
    background:#3a8afd;
    border:1px solid #3a8afd;
    color:#fff;
    line-height:30px;
    padding:0 10px;
    border-radius:3px
}
.cheditor-popup-window *,.cheditor-popup-window :after,.cheditor-popup-window :before{
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}
#device_change{
    display:block;
    margin:.3em;
    padding:.5em 0;
    border:1px solid #eee;
    border-radius:2em;
    background:#fff;
    color:#000;
    font-size:2em;
    text-decoration:none
}
.gbar{
    background-color:#000;
    height:30px
}
.ft-bold,.page_name{
    font-family:'NEXON Lv2 Medium',sans-serif
}
.page_ment{
    font-size:14px
}
.article-sumarry{
    border-bottom:1px solid #e5e5e5;
    float:none;
    width:auto;
    margin-left:0;
    padding:28px 0
}
.article-sumarry .thum{
    float:right;
    width:150px;
    max-height:128px;
    margin:0 0 0 18px;
    padding-bottom:0;
    overflow:hidden
}
.article-sumarry dt a{
    font-weight:400;
    font-size:20px;
    color:#222!important
}
.article-sumarry dd{
    color:#6e6e6e!important
}
.category{
    height:56px;
    line-height:54px;
	overflow-x:auto;
}
.category a{
    color:#222;
    padding-left:10px;
    padding-right:10px
}
 .category ul#menu_nav li{
    float:left;
}
